<html>
 <head>
  <meta charset="utf-8"/>
  <meta content="GitLab Pages" name="generator"/>
  <title>
   MosquitoScan Project Reports
  </title>
  <link href="style.css" rel="stylesheet"/>
 </head>
 <body>
  <div class="navbar">
   <a href="https://gitlab.com/mosquitoscan">
    MosquitoScan Project
   </a>
   <a href="https://mosquitoscan.gitlab.io/experiments-reports/eva02_tiny_patch14_224.mim_in22k-exp_5_old_bg_raw-subs_1_v_5-run_5/">
    Current Report Home
   </a>
   <a href="https://gitlab.com/mosquitoscan/experiments-reports/eva02_tiny_patch14_224.mim_in22k-exp_5_old_bg_raw-subs_1_v_5-run_5/">
    Current Report Repository
   </a>
   <a href="https://gitlab.com/mosquitoscan/experiments-reports/">
    All Reports Repository
   </a>
  </div>
  <h1>
   MosquitoScan Project
  </h1>
  <h2>
   Performance Evaluation
  </h2>
  <h3>
   <i>
    <u>
     Model:
    </u>
   </i>
   <b>
    eva02_tiny_patch14_224.mim_in22k
   </b>
  </h3>
  <h3>
   <i>
    <u>
     Dataset:
    </u>
   </i>
   <b>
    exp-4-dataset-final-subset-1-bg-raw
   </b>
  </h3>
  <ul>
   <li>
    <a href="https://eva02-tiny-patch14-224-mim-in22k-exp-5-old-bg-ra-e14a68d2ca8132.gitlab.io/pages/eva02_tiny_patch14_224.mim_in22k_ep_60_full_suite.html">
     Full Suite report
    </a>
    - Combines all the individual experiment reports into a single document. The suite is composed of various checks such as:
    <ul>
     <li>
      Class Performance
     </li>
     <li>
      Confusion Matrix
     </li>
     <li>
      Prediction Drift report
     </li>
     <li>
      Data Integrity
     </li>
     <li>
      Model Evaluation
     </li>
     <li>
      Train Test Validation
     </li>
    </ul>
   </li>
   <li>
    <a href="https://eva02-tiny-patch14-224-mim-in22k-exp-5-old-bg-ra-e14a68d2ca8132.gitlab.io/pages/eva02_tiny_patch14_224.mim_in22k_ep_60_SimpleModelComparison_stratified.html">
     Simple Model Comparison (stratified)
    </a>
    - Compare given model score to simple model score (according to given model type)
   </li>
   <li>
    <a href="https://eva02-tiny-patch14-224-mim-in22k-exp-5-old-bg-ra-e14a68d2ca8132.gitlab.io/pages/eva02_tiny_patch14_224.mim_in22k_ep_60_SimpleModelComparison_stratified_0.6.html">
     Simple Model Comparison (stratified at 0.6)
    </a>
    - Similar to above, but focuses on a specific threshold (model performance gain over simple model is greater than 60%).
   </li>
   <li>
    <a href="https://eva02-tiny-patch14-224-mim-in22k-exp-5-old-bg-ra-e14a68d2ca8132.gitlab.io/pages/eva02_tiny_patch14_224.mim_in22k_ep_60_SingleDatasetPerformance_test.html">
     Single Dataset Performance (test)
    </a>
    - Analyzes the model's performance on the test dataset, evaluates the model's scores for each mosquito species.
   </li>
   <li>
    <a href="https://eva02-tiny-patch14-224-mim-in22k-exp-5-old-bg-ra-e14a68d2ca8132.gitlab.io/pages/eva02_tiny_patch14_224.mim_in22k_ep_60_SingleDatasetPerformance_train.html">
     Single Dataset Performance (train)
    </a>
    - Analyzes the model's performance on the train dataset, evaluates the model's scores for each mosquito species.
   </li>
  </ul>
 </body>
</html>
